
/***********************/
/***   MESSAGE BAR   ***/
/***********************/

.MessageBar {
	color            : black;
	display          : none;
	position         : absolute;
	top              : auto;
	left             : 0px;
	height           : 20px;
	width            : 100%;
	text-align       : center;
	background-color : #FF66FF;
	border-bottom    : 1px solid #006633;
}
.MessageBar a {
	color            : black;
}
div.CloseX {
	float            : right;
	width            : 17px;
	height           : 17px;
	background       : url(../../img/buttons/CloseX-Off.gif) no-repeat;
}



/**************************/
/***   LOCAL TOP MENU   ***/
/**************************/


#divLocalMenu ul {
	margin           : 0px;
	padding          : 0px 0px 12px 0px;
}
#divLocalMenu li {
   display          : inline;
	filter           : alpha(opacity=70);
	-moz-opacity     : .70;
	-khtml-opacity   : 0.70;
	opacity          : .70;
}
#divLocalMenu li:hover {
	filter           : alpha(opacity=100);
	-moz-opacity     : 1;
	-khtml-opacity   : 1;
	opacity          : 1;
}
#divLocalMenu li:nth-child(5n+1) a:hover {
	background-image : url(lilrec/Orange.png);
}
#divLocalMenu li:nth-child(5n+2) a:hover {
	background-image : url(lilrec/Blue.png);
}
#divLocalMenu li:nth-child(5n+3) a:hover {
	background-image : url(lilrec/Olive.png);
}
#divLocalMenu li:nth-child(5n+4) a:hover {
	background-image : url(lilrec/Red.png);
}
#divLocalMenu li:nth-child(5n+5) a:hover {
	background-image : url(lilrec/Green.png);
}
#divLocalMenu a {
	color            : #706D32;
   font-size        : small;
	text-decoration  : none;
	border           : 0px;
	padding-left     : 16px;
	padding-right    : 4px;
	margin-right     : 8px;
	white-space      : nowrap;
	line-height      : 1.5em;

	background-image    : url(lilrec/Off.png);
	background-position : left center;
	background-repeat   : no-repeat;
}
#divLocalMenu li.SubSpecial a {
	background-color : #FFCCFF;
}
#divLocalMenu li.Focal {
	filter           : alpha(opacity=80);
	-moz-opacity     : .8;
	-khtml-opacity   : .8;
	opacity          : .8;
}
#divLocalMenu li.Focal a {
	color            : black;
	background-image : url(lilrec/White.png);
}
#divLocalMenu li.Focal a:hover {
	background-image : url(lilrec/White.png);
}





/****************************/
/***   GOOGLE BANNER AD   ***/
/****************************/

#divBannerAdRight {
	position         : absolute;
	top              : 250px;
	left             : 1010px;
}




/********************/
/***  BASE DATA  ****/
/********************/


html { 
   margin       : 0px;
   padding      : 0px;
}
body {
   color            : #515F43;
   font-family      : "Trebuchet MS", "Times New Roman", serif;
   background       : #E0E8B6 url(SideGraphic.gif) no-repeat fixed;
   font-size        : small;
   margin           : 0px;
   padding          : 0px;
   line-height      : 17px;
   font-weight      : normal;
}
form {
   margin           : 0px;
   padding          : 0px;
}
#divCenter {
	width            : 670px;
	overflow         : hidden;
	margin-top       : 20px;
}


/*  BASICS  */


p {
   text-align       : justify;
   margin           : 0px 0px 8px 0px;
}
em {
   font-weight      : bold;
}
small {
   font-style       : oblique;
   font-size        : .9em;
   font-weight      : normal;
}  
h1,h2,h3 {
   margin           : 0px;
}
acronym {
   color            : #706D32;
   font-weight      : bold;
   font-style       : oblique;
   border           : 0px;
}
quote {
   text-decoration  : underline;
}
a { 
   color            : #667754;
   text-decoration  : none;
   font-weight      : bold;
   border-bottom    : 1px dotted #706D32;
}
a:hover { 
   color            : #706D32;
   border-bottom    : solid;
}
#divAlert {
   border-bottom    : 1px solid red;
   border-top       : 1px solid red;
   color            : red;
   background-color : white;
}
#divAlert span {
   font-weight      : bold;
}
input, select, textarea {
   background-color : #F1EED4;
}
.ListOdd {
   background-color : #F1EED4;
}
ul.AltKeys {
   padding          : 0px 0px 0px 0px;
   margin           : 0px 0px 0px 0px;
}
ul.AltKeys li {
   list-style-type  : none;
   display          : inline; 
   padding          : 0px 0px 0px 10px;
}
ul.AltKeys li:first-child {
   padding          : 0px 0px 0px 0px;
}
ul.AltKeys a {
	border-bottom    : 0px;
}
.brList > br:first-child {
	display            : none;
}



/**************************/
/***   GENERAL TABLES   ***/
/**************************/



.Standard {
}
.Standard thead, .Standard tfoot {
   background-color : #667754;
   color            : white;
   font-weight      : bolder;
   font-size        : 1.1em;
   line-height      : 0.9em;
   vertical-align   : bottom;
}
.Standard thead small, .Standard tfoot small {
   color            : white;
   font-weight      : normal;
   font-size        : 0.8em;
}
.Standard td {
   padding-right    : 14px;
}
.Standard thead td, .Standard tfoot td {
   padding-top      : 5px;
   padding-bottom   : 5px;
}
.Standard thead a, .Standard tfoot a {
   color            : white;
}
.Standard tr.Divide1 {
   background       : #DDDDDD;
   color            : black;
   font-weight      : bold;
}
.Standard tr.Divide1 small {
   color            : #333333;
}
td.Money {
   text-align       : right;
   padding-right    : 10px;
}
tr.EvenRow {
   background       : #EEEEEE;
}
td.Qantity {
   width            : 20px;
   text-align       : right;
}
tr.CloseSection {
   background       : #DDDDDD;
   color            : black;
   font-weight      : bold;
}
tr.CloseSection td {
   border-bottom    : 1px solid #999;
}
tr.CloseSection small {
   color            : #666
}
table.EvenRows tr:nth-child(even) {
  background-color  : #EEE;
}
table.ErrRows tr:nth-child(4n+3) {
  background-color  : #EEE;
}
table.ErrRows tr:nth-child(4n+4) {
  background-color  : #EEE;
}



/**************************/
/***   SPECIAL IMAGES   ***/
/**************************/



button.GifNew {
   width            : 23px;
   height           : 12px;
   margin-left      : 6px;
   margin-right     : 6px;
   margin-top       : 0px;
   margin-bottom    : 0px;
   padding          : 0px;
   border           : 0px;
   background       : url(New.gif) no-repeat center;
   position         : relative;
   top              : -4px;
}
a.aButton {
   border-bottom    : none;
   text-decoration  : none;
}
a.aButton:hover {
   border-bottom    : none;
   text-decoration  : none;
}
a.aButton img {
   border           : 0px;
   text-decoration  : none;
}

img.imgButton {
   width            : 20px;
   height           : 20px;
   border           : 0px;
   vertical-align   : middle;
}
img.imgTag {
   width            : 25px;
   height           : 11px;
   border           : 0px;
   vertical-align   : middle;
}
p.ArrowUp, p.ArrowDown {
   text-align       : center;
   margin-top       : 10px;
}


/*  CONTAINER  */


#divContainer {
   width            : 430px;
   max-width        : 430px;
   margin-left      : 100px;
   padding-left     : 5px;
}
#divPageList {
   clear            : left;
   margin-top       : 20px;
}
#divPageList h2 {
   margin-top       : 14px;
}


/*  SPECIAL FONTS  */


.tAlert {
   color            : red;
}
.tMsg {
   color            : green;
}
.tError {
   color            : red;
   font-weight      : bold;
}
.tNoLyric {
   border-bottom    : 1px dotted red;
   border-right     : 1px dotted red;
}
.tHighlightChart {
   border-bottom    : 1px dashed blue;
   font-style       : oblique;
}
.FinePrint {
	color            : #777;
	font-size        : 0.7em;
	line-height      : 0.9em;
}
.FinePrint acronym {
	color            : #555;
}
.FinePrint a {
	color            : #555;
	border-bottom    : 1px dotted;
	text-decoration  : none;
}
.FadeLine, .FadeLine a {
	color            : #999;
}



/*  SPECIAL BORDERS  */


.BoxItem {
   padding          : 0px;
   margin-top       : 16px;
   margin-left      : 10px;
   margin-right     : 10px;
   border           : 4px solid #F1EED4;
}
.BoxItemMine {
   padding          : 0px 0px 0px 0px;
   margin-top       : 16px;
   margin-left      : 10px;
   margin-right     : 10px;
   border           : 1px solid #706D32;
}
.BoxItemYours {
   padding          : 0px 0px 0px 0px;
   margin-top       : 16px;
   margin-left      : 10px;
   margin-right     : 10px;
   border           : 1px solid green;
   background       : url(CheckBoxYes.gif) bottom right no-repeat;
}
.BoxSubject {
   background-color : #F1EED4;
   padding          : 4px 4px 4px 4px;
}
.BoxDateName {
   padding          : 0px 4px 0px 4px;
}
.BoxBody {
   background-color : #F1EED4;
   padding          : 4px 4px 4px 4px;
}
.BoxFooter {
   padding          : 0px 4px 0px 4px;
}
.BoxFooter ul {
   padding          : 0px 0px 0px 0px;
   margin           : 0px 0px 0px 0px;
}
.BoxFooter li {
   list-style-type  : none;
   display          : inline; 
   padding          : 0px 0px 0px 10px;
}


/*  SPECIAL SPANS  */


.NumberColumn {
   font-family      : "Courier New", serif;
   text-align       : right;
   padding-right    : 10px;
   white-space      : pre;
}
span.YourAnswer {
   background-color : #F1EED4;
   color            : #706D32;
}
span.CorrectAnswer {
   color            : green;
}
span.WrongAnswer {
   color            : red;
}



/******************************/
/***   H2 HEADINGS/IMAGES   ***/
/******************************/



h2.Searches, h2.LinkToTop40db, h2.Games, h2.MultipleChoiceQuiz, h2.Trivia, h2.Current, h2.Recent, h2.Cryptogram, h2.Crossword, h2.Puzzles, h2.KeepTheBallRolling, h2.TheGame, h2.Jumble, h2.Puzzles, h2.Downloads, h2.SongLists, h2.Forum, h2.EditSongs, h2.SearchByYear, h2.SongList, h2.Lyrics, h2.Settings, h2.LyricFlags, h2.MusicMail, h2.MemberBio, h2.Boards, h2.Concentration, h2.AccurateLyrics, h2.EaseOfUse, h2.WhatsOnTap, h2.Data, h2.FAQ, h2.Membership, h2.Mp3s, h2.Help, h2.LoggingOn, h2.Searching, h2.GettingData, h2.NewestSongs, h2.HaveFun, h2.RecentGames, h2.SharedFiles, h2.SearchForArtist, h2.SearchForPhrase, h2.SearchForTitle, h2.SearchForPerson, h2.Song, h2.PersonBio, h2.SearchByInstrumental, h2.SearchByTheme, h2.SearchByCustom, h2.LyricSuggestions, h2.SearchByOther, h2.HelpUs, h2.SearchBox, h2.MorePopups, h2.FileShare, h2.FilterCharts, h2.Hangman, h2.SearchByGenre, h2.ArtistBio, h2.Join, h2.RecentlySharedFiles, h2.MatchingArtists, h2.MatchingPersons, h2.MatchingTitles, h2.SearchByCross, h2.SharingFiles, h2.WhatsHappening {
    height          : 60px;
    width           : 400px;
}
h2 span {
	 display         : none;
}
h2.AccurateLyrics       { background : no-repeat top left url(h2/about/AccurateLyrics.gif); }
h2.ArtistBio            { background : no-repeat top left url(h2/ArtistBio.gif); }
h2.Boards               { background : no-repeat top left url(h2/game/Boards.gif); }
h2.Concentration        { background : no-repeat top left url(h2/game/Concentration.gif); }
h2.Crossword            { background : no-repeat top left url(h2/game/Crossword.gif); }
h2.Cryptogram           { background : no-repeat top left url(h2/game/Cryptogram.gif); }
h2.Current              { background : no-repeat top left url(h2/game/Current.gif); }
h2.Data                 { background : no-repeat top left url(h2/faq/Data.gif); }
h2.Downloads            { background : no-repeat top left url(h2/Downloads.gif); }
h2.EaseOfUse            { background : no-repeat top left url(h2/about/EaseOfUse.gif); }
h2.EditSongs            { background : no-repeat top left url(h2/EditSongs.gif); }
h2.NewestSongs          { background : no-repeat top left url(h2/home/NewestSongs.gif); }
h2.RecentGames          { background : no-repeat top left url(h2/home/RecentGames.gif); }
h2.SharedFiles          { background : no-repeat top left url(h2/home/SharedFiles.gif); }
h2.Searches             { background : no-repeat top left url(h2/Searches.gif); }
h2.FAQ                  { background : no-repeat top left url(h2/faq/FAQ.gif); }
h2.FileShare            { background : no-repeat top left url(h2/newfor2006/FileShare.gif); }
h2.FilterCharts         { background : no-repeat top left url(h2/newfor2006/FilterCharts.gif); }
h2.Forum                { background : no-repeat top left url(h2/Forum.gif); }
h2.Games                { background : no-repeat top left url(h2/game/Games.gif); }
h2.GettingData          { background : no-repeat top left url(h2/help/GettingData.gif); }
h2.Hangman              { background : no-repeat top left url(h2/game/Hangman.gif); }
h2.HaveFun              { background : no-repeat top left url(h2/home/HaveFun.gif); }
h2.Help                 { background : no-repeat top left url(h2/help/Help.gif); }
h2.Join                 { background : no-repeat top left url(h2/Join.gif); }
h2.Jumble               { background : no-repeat top left url(h2/game/Jumble.gif); }
h2.KeepTheBallRolling   { background : no-repeat top left url(h2/game/KeepTheBallRolling.gif); }
h2.LinkToTop40db        { background : no-repeat top left url(h2/LinkToTop40db.gif); }
h2.LoggingOn            { background : no-repeat top left url(h2/help/LoggingOn.gif); }
h2.LyricFlags           { background : no-repeat top left url(h2/LyricFlags.gif); }
h2.Lyrics               { background : no-repeat top left url(h2/Lyrics.gif); }
h2.LyricSuggestions     { background : no-repeat top left url(h2/LyricSuggestions.gif); }
h2.MatchingArtists      { background : no-repeat top left url(h2/Search/MatchingArtists.gif); }
h2.MatchingPersons      { background : no-repeat top left url(h2/Search/MatchingPersons.gif); }
h2.MatchingTitles       { background : no-repeat top left url(h2/Search/MatchingTitles.gif); }
h2.MemberBio            { background : no-repeat top left url(h2/MemberBio.gif); }
h2.Membership           { background : no-repeat top left url(h2/faq/Membership.gif); }
h2.MorePopups           { background : no-repeat top left url(h2/newfor2006/MorePopups.gif); }
h2.Mp3s                 { background : no-repeat top left url(h2/faq/Mp3s.gif); }
h2.MultipleChoiceQuiz   { background : no-repeat top left url(h2/game/MultipleChoiceQuiz.gif); }
h2.MusicMail            { background : no-repeat top left url(h2/MusicMail.gif); }
h2.HelpUs               { background : no-repeat top left url(h2/HelpUs.gif); }
h2.PersonBio            { background : no-repeat top left url(h2/PersonBio.gif); }
h2.Puzzles              { background : no-repeat top left url(h2/game/Puzzles.gif); }
h2.Recent               { background : no-repeat top left url(h2/game/Recent.gif); }
h2.RecentlySharedFiles  { background : no-repeat top left url(h2/RecentlySharedFiles.gif); }
h2.SearchByCross        { background : no-repeat top left url(h2/search/SearchByCross.gif); }
h2.SearchByCustom       { background : no-repeat top left url(h2/search/SearchByCustom.gif); }
h2.SearchByGenre        { background : no-repeat top left url(h2/search/SearchByGenre.gif); }
h2.SearchByInstrumental { background : no-repeat top left url(h2/search/SearchByInstrumental.gif); }
h2.SearchByOther        { background : no-repeat top left url(h2/search/SearchByOther.gif); }
h2.SearchByTheme        { background : no-repeat top left url(h2/search/SearchByTheme.gif); }
h2.SearchByYear         { background : no-repeat top left url(h2/search/SearchByYear.gif); }
h2.SearchForArtist      { background : no-repeat top left url(h2/search/SearchForArtist.gif); }
h2.SearchForPerson      { background : no-repeat top left url(h2/search/SearchForPerson.gif); }
h2.SearchForPhrase      { background : no-repeat top left url(h2/search/SearchForPhrase.gif); }
h2.SearchForTitle       { background : no-repeat top left url(h2/search/SearchForTitle.gif); }
h2.Searching            { background : no-repeat top left url(h2/help/Searching.gif); }
h2.Settings             { background : no-repeat top left url(h2/Settings.gif); }
h2.SharingFiles         { background : no-repeat top left url(h2/help/SharingFiles.gif); }
h2.Song                 { background : no-repeat top left url(h2/Song.gif); }
h2.SongList             { background : no-repeat top left url(h2/ListOfSongs.gif); }
h2.SongLists            { background : no-repeat top left url(h2/SongLists.gif); }
h2.TheGame              { background : no-repeat top left url(h2/game/TheGame.gif); }
h2.Trivia               { background : no-repeat top left url(h2/game/Trivia.gif); }
h2.WhatsHappening       { background : no-repeat top left url(h2/WhatsHappening.gif); }
h2.WhatsOnTap           { background : no-repeat top left url(h2/about/WhatsOnTap.gif); }


/*  BLOCKS  */


#divPreamble h1 span, #divPreamble h2 span {
   display          : none;
}
#divPreamble {
	background       : url(PreambleHalf.gif) no-repeat;
	height           : 212px;
	width            : 552px;
	margin-left      : 100px;
	margin-right     : 300px;
}
#divTagLine {
	padding          : 3px 0px 0px 5px;
	margin           : 0px 1px 10px 110px;
	background       : url(bar.gif) no-repeat;
	width            : 325px;
	height           : 30px;
}
#divMemberName {
	float            : left;
	font-size        : medium;
   color            : #706D32;
   font-weight      : bold;
   font-style       : oblique;
   border           : 0px;
}
#divMemberLinks {
	margin-left      : 20px;
	float            : left;
}
#divMemberLinks a {
	font-size        : smaller;
	text-decoration  : none;
	border-bottom    : 0px;
	font-weight      : normal;
}



/****************/
/***   MENU   ***/
/****************/



#divLogo {
   display          : none;
}
#divMenu {
   position         : absolute; 
   top              : 250px;
   left             : auto;
   margin-left      : 680px;
   width            : 240px;
}
#divMenu ul {
   position         : relative;
   top              : -15px;
}
#divMenu ol {
   position         : relative;
   top              : 0px;
   left             : -40px;
}
#divMenu li {
   white-space      : nowrap;
   list-style-type  : none;
   display          : block; 
   line-height      : 1.7em;
}
#divMenu span {
   font-size        : x-small;
}
#divMenu input, #divMenu select {
   font-size        : x-small;
   border           : 0px;
}
#divMenu a {
   border-bottom    : none;
}


/*  H3 HEADERS / IMAGES  */


h3.Members, h3.Fun, h3.Answers, h3.MusicMail, h3.Bio, h3.Forum, h3.Search, h3.Lyrics, h3.Games, h3.Suggestions, h3.PersonBio, h3.MemberBio, h3.ArtistBio {
    padding         : 30px 0 0 0;
    overflow        : hidden;
    height          : 0px !important;
    height /**/     : 30px;
}
h3.ArtistBio   { background : url(h3/ArtistBio.gif) no-repeat top left; }
h3.MemberBio   { background : url(h3/MemberBio.gif) no-repeat top left; }
h3.PersonBio   { background : url(h3/PersonBio.gif) no-repeat top left; }
h3.Search      { background : url(h3/Search.gif) no-repeat top left; }
h3.Members     { background : url(h3/CurrentHits.gif) no-repeat top left; }
h3.Fun         { background : url(h3/GoldenOldies.gif) no-repeat top left; }
h3.Answers     { background : url(h3/Answers.gif) no-repeat top left; }
h3.MusicMail   { background : url(h3/MusicMail.gif) no-repeat top left; }
h3.Bio         { background : url(h3/Biographies.gif) no-repeat top left; }
h3.Forum       { background : url(h3/Forum.gif) no-repeat top left; }
h3.Lyrics      { background : url(h3/Lyrics.gif) no-repeat top left; }
h3.Games       { background : url(h3/Games.gif) no-repeat top left; }
h3.Suggestions { background : url(h3/Suggestions.gif) no-repeat top left; }


/*  FOOTER   */


#divFooter {
   background       : url(Footer.gif) no-repeat left top;
   width            : 400px;
   height           : 100px;
   margin           : 50px 35px 10px;
   text-align       : center;
   clear            : both;
}


/*  VARIOUS PAGES   */


/*  LOGON  */

#divLogonForm p {
   padding-top       : 30px;
}


/*  YEAR  */


#tblYearGrid {
   margin-left      : 75px;
}
#tblYearGrid td {
	padding-left     : 8px;
	padding-right    : 8px;
}
#tblYearGrid tr {
   line-height      : 13px;
   vertical-align   : bottom;
}
#tblYearGrid tr.trDecadeSpacer {
   height           : 20px;
}


/*  ARTIST  */


#divLetterGrid table {
   margin-left      : 75px;
   margin-top       : 50px;
}
#divLetterGrid td {
   width            : 24px;
   height           : 24px;
   font-size        : x-small;
}
#divLetterGrid td a {
   font-weight      : normal;
}
#divLetterGrid tr {
   line-height      : 13px;
   vertical-align   : bottom;
}


/*  SONGLIST  */


#divSongListHeader {
   margin-bottom    : 30px;
}
#divSongListHeader h2 {
   color            : #706D32;
   font-weight      : bold;
   font-style       : oblique;
   border           : 0px;
}
#divSongListHeader h3 {
   font-size        : small;
   font-weight      : normal;
}
#divSongCount {
   margin-top       : 15px;
   font-size        : x-small;
}
div.SongItem {
   margin-top       : 10px;
}
div.SongStats {
   float            : left;
}
div.SongStats span {
   font-weight      : normal;
   font-style       : oblique;
   font-size        : small;
}
div.SongTitleArtist {
   position         : relative;
   margin-left      : 40px;
}
div.SongArtistList {
   font-size        : .9em;
}
div.SongArtistList a {
   font-weight      : bold;
   font-style       : oblique;
}

/*  LYRIC HEADER  */


#divSongStats {
   margin-top       : 10px;
}
#divChartings {
   float            : left;
   margin-bottom    : 20px;
}
#divChartings table {
   border-spacing   : 0px;
}
#divChartings td {
   text-indent      : 10px;
}
#divGenre {
   float            : left;
   margin-left      : 30px;
}
#divTheme {
   margin-left      : 30px;
   float            : left;
}
.ClearBoth {
   clear            : both;
   height           : 1px;
   padding          : 0px;
   margin           : 0px;
}



/******************/
/***   LYRICS   ***/
/******************/



#divLyrics {
   background       : url(Star2.gif) no-repeat right;
   overflow         : hidden;
   margin-top       : 30px;
	margin-bottom    : 40px;
   clear            : both;
}
#divLyricMenu img {
   padding-right    : 10px;
}
#divTitleName, #divArtistList a {
   font-size        : 1.2em;
}
#divAuthors {
   font-size        : .8em;
}
#divAuthors a {
   font-weight      : normal;
}
#divYear {
	font-size        : 10px;
	padding-top      : 8px;
	padding-bottom   : 8px;
}
#divChartInfoAndLyrics {
   font-size        : .8em;
}
#divLyricFooter {
	font-size        : small;
   white-space      : nowrap;
}
#divLyricFooter span {
   font-size        : smaller;
}



/*  POPUP  */


body.Popup {
   color            : #667754;
   font-family      : "Trebuchet MS", "Times New Roman", serif;
   font-size        : small;
   background       : #E0E8B6 url(Star1.gif) no-repeat bottom right;
   margin           : 10px;
   padding          : 0px;
   line-height      : 17px;
   font-weight      : normal;
}
#divPopupContainer h1 {
   background       : url(Boxes.gif) no-repeat top left;
   height           : 60px;
}


/*  NOT LOGGED ON  */


#divNotLoggedOn {
   margin-left      : 50px;
}
#divNotLoggedOn span {
   color            : #706D32;
   font-weight      : bold;
   font-style       : oblique;
   border           : 0px;
}
#divNotLoggedOn li {
   list-style-type  : circle;
   display          : list-item; 
}


/*  FILE UPLOADER  */


#ulUploadFileLimits span {
   font-weight      : bold;
}
#divUploadStatus span {
   font-weight      : bold;
}
#tblProgressBar {
   width            : 300px;
   background-color : white;
   padding          : 0px;
   text-indent      : 0px;
   border-collapse  : collapse;
   border-spacing   : 0px;
}
#divProgressBar td {
   width            : 300px;
}
#imgProgressBar {
   border           : 0px;
}
#divProgressBarFooter {
   margin-top       : 30px;
}
#divProgressBarFooter span {
   font-weight      : bold;
}
#divUploadCancel {
   margin-top       : 30px;
}
#divUploadCancel p {
   text-align       : center;
}


/*  MUSIC MAIL  */


#divMusicMailFolders .ThisFolder {
   font-size        : medium;
   background-color : #F1EED4;
   color            : #706D32;
}
#tblMusicMail {
   width            : 430px;
   text-indent      : 0px;
   white-space      : normal;
   margin-top       : 16px;
}
#tblMusicMail td {
   white-space      : nowrap;
}
#divMusicMailFolderName {
   margin-top       : 10px;
   margin-bottom    : 10px;
}
#divMusicMailFolderName span {
   white-space      : pre;
}


/*  BIO  */


#ulBioEdit {
   position         : relative;
   top              : -13px;
   left             : -40px;
}
#ulBioEdit li {
   line-height      : 10px; 
   display          : inline;
   margin-left      : 30px;
}
#divBioDisplay {
   margin-top       : 16px;
   margin-left      : 10px;
   margin-right     : 10px;
   padding          : 6px 6px 6px 6px;
   text-align       : left;
   background       : url(Star2.gif) no-repeat top right;
}
#divBioDisplay p {
   text-align       : left;
}
#divBioDisplay span {
   font-weight      : normal;
   font-size        : .8em;
}
#divBioList {
   width            : 430px;
   overflow         : hidden;
}
div.Misspellings {
   margin-top       : 16px;
   font-size        : .9em;
}
div.Misspellings span {
   font-weight      : bold;
}


/*  GENERIC UPLOAD  */


#divUploadProgress span {
   font-weight      : bold;
}
#divUploadProgress ul {
   margin-top       : 0px;
   margin-bottom    : 0px;
}


/*  MP3-SHARE  */


#divPopUpRules span {
   color            : #706D32;
   font-weight      : bold;
   font-style       : oblique;
   border           : 0px;
}



/*  FORUM  */


#divForumNewThreads {
   margin-top       : 13px;
}
#divForumListAll {
   margin-top       : 20px;
}
#divForumFolderThreads {
   margin-top       : 13px;
}
#divForumFolderThreads h2 {
   margin-bottom    : 10px;
   color            : #706D32;
   font-size        : small;
   font-weight      : bold;
   font-style       : oblique;
   border           : 0px;
}
div.ForumItem {
   margin-top       : 10px;
}
div.ForumDate {
   float            : left;
   font-size        : .9em;
}
div.ForumReplyCount {
   float            : left;
   font-size        : .8em;
   font-style       : oblique;
   margin-left      : 16px;
}
#divForumListStyle {
   margin-top       : 30px;
   margin-left      : 30px;
}
div.ForumReply {
	margin-left      : 40px;
	margin-top       : 12px;
	padding          : 12px;
}



/*  GAMES  */


#divGameLogo {
   height           : 90px;
   margin-bottom    : 16px;
   
}
#divGameLogo img {
   float            : left;
   padding-right    : 20px;
   clear            : right;
}
#divGameThisOneStats {
   clear            : both;
}
#divGameExit p {
   text-align       : right;
}
div.GameItem {
   padding-top      : 10px;
   clear            : both;
}
div.GameImg {
   float            : left;
   margin-bottom    : 30px;
}
div.GameHiScores {
   float            : left;
	margin-left      : 40px;
	margin-bottom    : 30px;
}
div.GameHiScores ol {
   position         : relative;
   left             : -30px;
}
div.GameHiScores li {
   line-height      : 2ex; 
   list-style-type  : none;
   display          : block; 
   padding-top      : 4px; 
   margin-bottom    : 4px;
}
div.GameHiScores li span {
   margin-left      : 6px;
   font-style       : oblique;
   border           : 0px;
}
li.Score {
   color            : #2A362C;
   font-weight      : bold;
	font-size        : 11pt;
}
li.Score2 {
	/* TRANSPARENCY TO FADE RUNNERS UP */
	filter           : alpha(opacity=70);
	-moz-opacity     : .70;
	-khtml-opacity   : 0.70;
	opacity          : .70;
}
li.Score3 {
	/* TRANSPARENCY TO FADE RUNNERS UP */
	filter           : alpha(opacity=50);
	-moz-opacity     : .50;
	-khtml-opacity   : 0.50;
	opacity          : .50;
}
li.Score4 {
	/* TRANSPARENCY TO FADE RUNNERS UP */
	filter           : alpha(opacity=30);
	-moz-opacity     : .30;
	-khtml-opacity   : 0.30;
	opacity          : .30;
}
li.Score5 {
	/* TRANSPARENCY TO FADE RUNNERS UP */
	filter           : alpha(opacity=10);
	-moz-opacity     : .10;
	-khtml-opacity   : 0.10;
	opacity          : .10;
}
span.MyStat {
   font-size        : x-small;
}
div.ScrabbleTile {
	width            : 30px;
	height           : 23px;
	border           : 0px;
	padding-top      : 10px;
	text-align       : center;
	background-image : url(../../img/game/ScrabbleTile.jpg);

	color            : black;
	text-decoration  : none;
	font-size        : 18pt;
	font-weight      : bold;
}
div.ScrabbleTileLoose {
	width            : 30px;
	height           : 23px;
	border           : 1px solid #0033CC;
	padding-top      : 10px;
	text-align       : center;
	background-image : url(../../img/game/ScrabbleTile.jpg);

	color            : #0033CC;
	text-decoration  : none;
	font-size        : 18pt;
	font-weight      : bold;
	cursor           : pointer;
}
div.ScrabbleTile a, div.ScrabbleTileLoose a {
	border           : 0px;
	color            : black;
	padding          : 5px 6px 3px 8px;
	text-decoration  : none;
	font-size        : 18pt;
	font-weight      : bold;
}



/*  MCQ  */


#divMcqImage img {
   float            : left;
}
#divMcqAnswers {
   float            : left;
   margin-left      : 30px;
}
#divMcqPageNums {
   clear            : both;
}
#divMcqPageNums {
   padding-top      : 30px;
}
#divMcqPageNums p {
   text-align       : center;
}
#divMcqPageNums span {
   margin-left      : 10px;
   margin-right     : 10px;
}



/**************************/
/***   KEYBOARD LINKS   ***/
/**************************/



div.ComputerKey {
	float            : left;
	width            : 47px;
	height           : 44px;
	text-align       : center;
	background       : url(../../img/game/ComputerKey.png) no-repeat;
	padding-top      : 11px;
	margin-left      : 10px;
}
div.ComputerKey a {
	font-size        : 18pt;
	color            : #333;
	padding          : 4px 14px 4px 14px;
	text-decoration  : none;
	border           : 0px;
}
div.ComputerKey a:hover {
	color            : #009900;
	text-decoration  : none;
	border           : 0px;
}





/*  FAQ  */


.FaqItem {
   margin-top       : 20px;
   margin-bottom    : 10px;
}
.FaqQuestion {
   color            : #706D32;
   font-weight      : normal;
}
.FaqAnswer {
}


/*  ACTIVITY GRAPH  */


#tblActivityGraph {
   color            : #333333;
   font-size        : .7em;
   font-family      : "Small Fonts";
   background-color : #FFFFFC;
   border           : 1px;
   margin           : 8px 0px 10px 0px;
   border-style     : solid;
   border-color     : gray;
   border-spacing   : 0px;
}
#tblActivityGraph td {
   width            : 23px;
   height           : 13px;
   text-align       : center;
   text-indent      : 0px;
}


/*  PERSON BIO  */


#divPersonBioBorn, #divArtistBioArtistAka, #divPersonBioArtistAka {
   clear            : both;
}


/*  GENERAL PIC/TEXT TOP  */


div.HeaderPic {
   float            : left;
}
div.HeaderPic img {
   margin-top       : 8px;
}
div.HeaderText {
   float            : left;
   margin-left      : 8px;
   margin-bottom    : 12px;
   clear            : right;
}


/*  ADMIN PAGE  */

div.AdminBar {
   height           : 20px;
   background       : yellow url(../../img/AdminBar.gif);
   margin-top       : 10px;
   margin-bottom    : 10px;
}
#divAdminHeader {
   margin-bottom    : 16px;
}


/*  TEXT COMPARE  */


#tblTextCompare {
   text-indent      : 0px;
}
#tblTextCompare tbody {
   color            : black;
   background-color : white;
}
#tblTextCompare td {
   padding          : 8px;
}
.tDiff_New {
   background-color : green;
}
.tDiff_Old {
   background-color : red;
}
.tDiff_Caps {
   background-color : #00CCCC;
}
.tDiff_Diff {
   background-color : #00CCCC;
}


/***********************/
/***   ACCESS KEYS   ***/
/***********************/



a.AccessKey {
	color            : #333;
   font-size        : small;
	text-decoration  : none;
	border-left      : 1px solid #CCC;
	border-top       : 1px solid #CCC;
	border-right     : 1px solid #999;
	border-bottom    : 1px solid #999;
	padding-left     : 12px;
	padding-right    : 12px;
	white-space      : nowrap;

	background-color : #FF99FF;
	font-weight      : normal;
}
a.AccessKey:hover {
	background-color : #FF33FF;
	color            : #000;
}



/*******************/
/***   ID CARD   ***/
/*******************/



.IdBoxHeader {
   padding          : 0px 4px 0px 4px;
	min-height       : 130px;
}
.IdCard {
	border           : 1px solid #667754;
	background-color : rgba(255, 255, 255, 0.25);
	width            : 300px;
	margin-left      : 20px;
	min-height       : 127px;
}
.IdPic {
	float            : left;
	width            : 127px;
	height           : 127px;
	background-image : url(../../img/artist/_Upload.gif);
}
.IdPic img {
	width            : 125px;
	height           : 125px;
}
.IdRightText {
	float            : left;
	margin-left      : 8px;
	width            : 164px;
	border           : 0px dotted white;
}
.IdName {
	position         : relative;
	left             : 0px;
	top              : 123px;	
}
.IdName a {
	padding          : 2px;
	background       : #E0E8B6;
	border           : 1px solid #667754;
}
.IdPhotoAll {
	float            : left;
	border           : 1px solid #667754;
	width            : 125px;
	height           : 125px;
	background-image : url(../../img/artist/_Upload.gif);
}
.IdPhotoImg {
	display          : block;
	width            : 125px;
	height           : 125px;
}
.IdPhotoName {
	position         : relative;
	top              : -19px;
	left             : -1px;
}
.IdPhotoName a {
	padding          : 2px;
	background       : #E0E8B6;
	border           : 1px solid #667754;
}
.IdPhotoName a:hover {
	color            : black;
}
.divClearID {
	clear            : both;
	font-size        : 12pt;
}



/***********************/
/***   NEW BUTTONS   ***/
/***********************/



input.Sweetie {
	text-indent           : 12px;
	border-radius         : 5px;
	-moz-border-radius    : 5px;
	-webkit-border-radius : 5px;
	background-color      : rgba(215, 215, 185, 0.3);
	color                 : #404c34;
}
input.Sweetie:hover {
	color                 : #2c3522;
}
input[title=New].Sweetie {
	background       : url(../../img/onoff/New-Off.png) no-repeat;
}
input[title=New].Sweetie:hover {
	background       : url(../../img/onoff/New-On.png) no-repeat;
	background-color : rgba(169, 230, 169, 0.8);
}
input[title=Cancel].Sweetie {
	background       : url(../../../img/onoff/Back-Off.png) no-repeat;
}
input[title=Cancel].Sweetie:hover {
	background       : url(../../../img/onoff/Back-On.png) no-repeat;
	background-color : rgba(255, 255, 102, 0.9);
}
input[title=Previous].Sweetie {
	background       : url(../../img/onoff/Previous-Off.png) no-repeat;
}
input[title=Previous].Sweetie:hover {
	background       : url(../../img/onoff/Previous-On.png) no-repeat;
	background-color : rgba(210, 210, 160, 0.9);
}
input[title=Next].Sweetie {
	background       : url(../../img/onoff/Next-Off.png) no-repeat;
}
input[title=Next].Sweetie:hover {
	background       : url(../../img/onoff/Next-On.png) no-repeat;
	background-color : rgba(210, 210, 160, 0.9);
}
input[title=Save].Sweetie {
	background       : url(../../img/onoff/Check-Off.png) no-repeat;
}
input[title=Save].Sweetie:hover {
	background       : url(../../img/onoff/Check-On.png) no-repeat;
	background-color : rgba(169, 230, 169, 0.8);
}
input[title=Delete].Sweetie {
	background       : url(../../img/onoff/X-Off.png) no-repeat;
}
input[title=Delete].Sweetie:hover {
	background       : url(../../img/onoff/X-On.png) no-repeat;
	background-color : rgba(249, 169, 149, 0.8);
}
input[title=Trash].Sweetie {
	background       : url(../../img/onoff/Trash-Off.png) no-repeat;
}
input[title=Trash].Sweetie:hover {
	background       : url(../../img/onoff/Trash-On.png) no-repeat;
	background-color : rgba(249, 169, 149, 0.8);
}
input[title=Recycle].Sweetie {
	background       : url(../../img/onoff/Recycle-Off.png) no-repeat;
}
input[title=Recycle].Sweetie:hover {
	background       : url(../../img/onoff/Recycle-On.png) no-repeat;
	background-color : rgba(249, 169, 149, 0.8);
}
input[title=Folder].Sweetie {
	background       : url(../../img/onoff/Folder-Off.png) no-repeat;
}
input[title=Folder].Sweetie:hover {
	background       : url(../../img/onoff/Folder-On.png) no-repeat;
	background-color : rgba(255, 255, 102, 0.9);
}
input[title=Edit].Sweetie {
	background       : url(../../img/onoff/Edit-Off.png) no-repeat;
}
input[title=Edit].Sweetie:hover, input[title=Edit].Sweetie:focus {
	background       : url(../../img/onoff/Edit-On.png) no-repeat;
	background-color : rgba(235, 200, 235, 0.8);
}
input[title=Search].Sweetie {
	background       : url(../../img/onoff/Search-Off.png) no-repeat;
}
input[title=Search].Sweetie:hover, input[title=Search].Sweetie:focus {
	background       : url(../../img/onoff/Search-On.png) no-repeat;
	background-color : rgba(169, 230, 169, 0.8);
}
input[title=List].Sweetie {
	background       : url(../../img/onoff/List-Off.png) no-repeat;
}
input[title=List].Sweetie:hover, input[title=List].Sweetie:focus {
	background       : url(../../img/onoff/List-On.png) no-repeat;
	background-color : rgba(255, 255, 102, 0.9);
}
input[title=Preview].Sweetie {
	background       : url(../../img/onoff/Preview-Off.png) no-repeat;
}
input[title=Preview].Sweetie:hover, input[title=Preview].Sweetie:focus {
	background       : url(../../img/onoff/Preview-On.png) no-repeat;
	background-color : rgba(255, 255, 102, 0.9);
}
input[title=Reply].Sweetie {
	background       : url(../../img/onoff/Edit-Off.png) no-repeat;
}
input[title=Reply].Sweetie:hover, input[title=Reply].Sweetie:focus {
	background       : url(../../img/onoff/Edit-On.png) no-repeat;
	background-color : rgba(255, 255, 102, 0.9);
}
input[title=Send].Sweetie {
	background       : url(../../img/onoff/Send-Off.png) no-repeat;
}
input[title=Send].Sweetie:hover, input[title=Send].Sweetie:focus {
	background       : url(../../img/onoff/Send-On.png) no-repeat;
	background-color : rgba(169, 230, 169, 0.8);
}
input[title="Lower Caps"].Sweetie {
	background       : url(../../img/onoff/LowerCaps-Off.png) no-repeat;
}
input[title="Lower Caps"].Sweetie:hover, input[title="Lower Caps"].Sweetie:focus {
	background       : url(../../img/onoff/LowerCaps-On.png) no-repeat;
	background-color : rgba(255, 255, 102, 0.9);
}

input.ImgOnly {
	text-indent      : 0px;
	text-align       : center;
	vertical-align   : middle;
	background       : transparent;
	border           : none;
	cursor           : pointer;
}

input[disabled].Sweetie {
	background-color : #E0E8B6;
	filter           : alpha(opacity = 50);
	opacity          : 0.5;
	-moz-opacity     : 0.5;
	-o-opacity       : 0.5;
}
input[disabled].Sweetie:hover {
	background-image : url();
	background-color : #E0E8B6;
}



/****************************/
/***   PAGE NUMBER MENU   ***/
/****************************/



#divPageNumbers {
	clear            : both;
	font-size        : 0.8em;
}
#divPageNumbers a {
	padding          : 3px 6px 3px 6px;
	margin           : 4px;
	text-decoration  : none;
	border           : 1px solid #9fb528;
	border-radius    : 4px;
}
#divPageNumbers a.Current, #divPageNumbers a:hover {
	background-color : rgb(102, 119, 84);
	color            : #FFF;
}
#divPageNumbers a.Disabled {
	visibility       : hidden;
}



/*******************/
/***   DB INFO   ***/
/*******************/


.dbInfo {
	color            : #000;
	font-style       : normal;
	line-height      : 0.9em;
}
.dbInfo small {
	font-size        : 0.8em;
	font-weight      : normal;
}
.dbInfo samp {
	font-weight      : bold;
	font-family      : "Courier New", Courier, monospace;
}
tbody.dbInfo td {
	vertical-align   : top;
	padding-bottom   : 6px;
}
tbody.dbInfo tr td:first-child {
	font-size          : 0.8em;
	font-weight        : normal;
	white-space        : nowrap;
	padding-right      : 8px;
	filter             : alpha(opacity = 60);
	opacity            : 0.6;
	-moz-opacity       : 0.6;
	-khtml-opacity     : 0.6;
}
tbody.dbInfo tr td:nth-child(2) {
	font-weight        : bold;
	font-family        : "Courier New", Courier, monospace;
	padding-right      : 8px;
}
tbody.dbInfo tr td:nth-child(3) {
	font-weight        : normal;
	font-size          : 10px;
	line-height        : 10px;
	color              : #CCC;
}
tbody.dbInfo tr:hover {
	background-color   : rgba(107, 127, 77, .1);
}
tbody.dbInfo tr:hover td:nth-child(3) {
	color              : #333;
}
tbody.dbInfo tr td:nth-child(3) a {
	color              : rgba(102, 1, 51, .3);
	border-bottom      : 0px;
}
tbody.dbInfo tr:hover td:nth-child(3) a {
	color              : rgba(102, 1, 51, 1);
}
samp input, samp select, samp textarea {
	font-size        : 1em;
	font-weight      : bold;
	font-family      : "Courier New", Courier, monospace;

	border-width     : 2px;
	border-style     : solid;
	background-color : #FFF;
	border-color     : #99CC66;
	padding          : 0px;
}
samp input:focus, samp textarea:focus, samp select:focus {
	background-color : #FFFFCC;
}



/***************************/
/***   REQUIRED INPUTS   ***/
/***************************/

input:required {
   background-color      : #FFCCCC;
	border                : solid #FF9999;
}
input:required:valid {
	background-color      : #F9ECEC;
	border-color          : #FBCBCB;
}



/*****************************************/
/***   SHOW ON HOVER (HIDE CHILDREN)   ***/
/*****************************************/


.HideChild .AmChild {
	display          : none;
}
.HideChild:hover .AmChild {
	display          : inherit;
}
.DimChild .AmChild {
	filter           : alpha(opacity = 30);
	opacity          : 0.3;
	-moz-opacity     : 0.3;
	-khtml-opacity   : 0.3;
}
.DimChild:hover .AmChild {
	filter           : inherit;
	opacity          : inherit;
	-moz-opacity     : inherit;
	-khtml-opacity   : inherit;
}



/***********************/
/***   OTHER STUFF   ***/
/***********************/



.Hidden {
	filter           : alpha(opacity = 5);
	opacity          : 0.05;
	-moz-opacity     : 0.05;
	-o-opacity       : 0.05;
}
.FadeIn {
	-moz-transition-delay : 1s;

	filter           : alpha(opacity = 100);
	opacity          : 1;
	-moz-opacity     : 1;
	-o-opacity       : 1;

	transition       : opacity 2.5s ease-in;
	-moz-transition  : opacity 2.5s ease-in;
	-o-transition    : opacity 2.5s ease-in;
}
